#2 4.2 installation fails

v4.2
open
nobody
5
2004-05-19
2004-05-19
No

Installing the 4.2 as fresh installation fails. See output
below.

./install.sh
Initializing... (this might take a while)
error: failed dependencies:
libmysqlclient.so.10 is needed by freeradius-
0.8.1-6
libodbc.so.1 is needed by freeradius-0.8.1-6
libpq.so.2 is needed by freeradius-0.8.1-6

System is NOT ready for installation. Please inspect
problems manually.
"rpm --test -Uvh ./*rpm" must pass before installation
can proceed.
Then run this script again.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks